/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767.98px) {

	.img_head_category_f img { display: none; }

	.img_head_category_m img { width: 100%; }

	.mobile_show { width: 100%; }

	.mobile_hide { display: none !important; }

	.footer1 { display: block; }

	/*------MASDA-------------*/

		div#nav_header_top_id::after{height: 78px;}

		a.cate__btn{ padding: 0; }

		div.top-header div.main_toggle_content

		,div.top-header div#catey__icon{ max-width: 100px; min-width: 50px; display: table !important; }

		div.top-header div#datacart{ max-width: 50px; }

		div#datacart div#cart_amount{
			border: 0;
			background: #ff0000;
			width: 20px;
			height: 20px;
			text-align: center;
			color: #fff;
			border-radius: 50%;
			position: absolute;
			font-size: calc(12px + 6 * ((1vw - 22px) / 680));
			font-weight: bold;
			right: -10px;
			top: -9px;
		}

		/* new css for mobile */
		div.main_logo img{ min-width: auto; width: 22vw !important; }
		button.menu_toggle_btn{ padding: 2px !important; background-color: transparent !important;}
		header .main_box_search_icon.desktop_hide .fa-search{font-size: 16px !important;}
		div.main_hedder_right{align-items: center; column-gap: 10px !important; margin-top: unset !important;}
		div#datacart.opts_addcart{padding: 0 !important;}
		div#datacart div.icon_addcart {
			background: url(../images/shopping-cart.png) no-repeat;
			background-position: center;
			background-size: cover;
			width: 27px;
			height: 27px;
			border-radius: 0;
		}
		header div.opts_favarite{display: none !important;}
		header.header div.main_box_search.__mobile_search{margin-top: 98px !important; height: 50px !important; padding: 0 0 0 0;}
		header #search-form #box-search .box-search-sub4{display: none !important;}
		header #search-form #box-search .box-search-sub2 {border: 1px solid #888888;border-radius: 50px;padding: 6px;}
		/* /new css for mobile */

		div.top-header div.box_w_auto{ max-width: 767px; width: 100%; display: table; text-align: center; }
		div#member_profile div.header_right.header_mobile ul{top: 35px;}
		
		div#member_profile div.header_right.header_mobile li.ui.dropdown .menu{top: 73px;}
		div#member_profile div.header_right.header_mobile .ui.dropdown .menu>.item{ margin-top: -35px; }
		.header_right ul li:first-child{ display: unset; }

		.header_right div.menu.dropdown_account ul li:first-child{ display: inline-block; }

		div#member_profile div.header_right li.ui.dropdown a.opts_account{ width: 88%;}

		div#member_profile div.header_right.header_mobile li.ui.dropdown .menu{ left: 0 !important}

		.container_no_pdg{ /*max-width: 540px;*/ max-width: 750px; max-width: 720px; padding-left: 10px; padding-right: 10px; }

		#div1{ margin-top: 0px !important; width:100% !important; }

		#div2-3 { padding: 0px; }

		#div2{ padding-left: 0;} 

		#div2 .content-detail-block { border: none; padding: 0px; }

		/*----------------------FRAME MEMBER---------------------*/

		body#body_frame_member div.container_html_code{ display: block; max-width: 760px; width: 100%; padding: 0; }

		body#body_frame_member div.container_html_code div#nav_menu_detail_right{
			display: block; max-width: 740px; width: 100%; padding: 10px; min-height: 300px; 
		}

		#container_kasethubhotdael label.nav_hotdeal_time{ width: 10px;}

		/*--------------------//FRAME MEMBER---------------------*/
		/*----------------- box products------------------*/
		div.main_products_box div.item_products_box{ width: 32.5%; }
		.box_products_over .item { height: 300px; width: 32.5%; margin-right: 5px; margin-bottom: 5px; }
		.box_products_over .item h4 a{ font-size: 14px; }
		.box_products_over .item:nth-child(3n) { margin-right: 0; }
		.box_products_over .products_store .name_store{ width: 73%; }

		.box_products_over.productline{flex-direction: column;}
        .box_products_over.productline .item {width: 100%; height: 180px;}
        .box_products_over.productline .product-item .product-img {width: 200px;}
        .box_products_over.productline .product-item {height: 170px;}
        .box_products_over.productline .product-text-dt {width: 340px;}
        .box_products_over.productline .products_store{display: flex !important;}
        .box_products_over.productline .product-text-dt a .btn_add_quotation:hover{display: flex;}
        .box_products_over.productline .product-item .product-img img {width: 83%;}
        .box_products_over.productline .product-item .product-img {text-align: start;} 
		
		/*---------------// box products------------------*/
		.resp_title_caption { width: 130px; }
		.resp_detail_caption { width: 220px; }
		.resp_full_caption { max-width: 220px; }
		.wrap_md{ flex-flow: column; }
		.nowrap_md{ flex-flow: row nowrap; }
	/*------//MASDA-------------*/

	

}

